.get-in-touch-parent-main-div {
    background-color: #F0F3F7;
    padding: 2%;
    border-radius: 10px;
    margin-bottom: 5%;
}

.get-in-touch-left-side-div,
.get-in-touch-right-side-div {
    width: 100%;
}


section {
    margin-top: 0;
    margin-bottom: 0;
}

section.contact-us #contact {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 40px;
    padding: 2rem 5rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

.inputField {
    margin: 2% 0;
}

input,
textarea {
    width: 100%;
    position: relative;
    display: block;
    background-color: #E7E7E7;
    font-size: var(--desktop-subparagraph-font-size);
    font-weight: var(--desktop-subparagraph-font-weight);
    border: none;
    box-shadow: none;
    border-radius: 5px;
    outline-color: #E7E7E7;
}

input {
    height: 50px;
    padding: 0px 15px;
    font-size: var(--desktop-subparagraph-font-size);
    font-weight: var(--desktop-paragraph-font-weight);
    line-height: 15.23px;
    text-align: left;
}

textarea {
    min-height: 140px;
    max-height: 180px;
    padding: 15px;
    resize: none;
}

input:-webkit-autofill,
textarea:-webkit-autofill {
    background-color: #E7E7E7 !important;
    -webkit-box-shadow: 0 0 0 1000px #E7E7E7 inset;
    box-shadow: 0 0 0 1000px #E7E7E7 inset;
    font-size: 12px;
}

input:-webkit-autofill:focus,
textarea:-webkit-autofill:focus {
    outline-color: #E7E7E7;
}

.get-in-touch-input-feild-label {
    font-size: var(--desktop-subparagraph-font-size);
    font-weight: var(--desktop-subheading-font-weight);
    line-height: 12.89px;
    text-align: left;
    margin: 10px 0;
}

.button-feild {
    margin: 5% 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.get-in-touch-submit-button {
    background-color: var(--primary-color);
    color: #fff;
}

.get-in-touch-submit-button:hover {
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.get-in-touch-right-side-div {
    padding: 2rem 5rem;
    height: 100%;
}

.get-in-touch-right-side-child-div {
    width: 100%;
    padding: 40px;
    border-radius: 5px;
    background-color: var(--secondary-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
    height: 100%;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;

}

.get-in-touch-right-side-child-child-div img {
    max-width: 100px;
    max-height: 100px;
    width: auto;
    height: auto;
    object-fit: contain;
}

.get-in-touch-right-side-child-child-div {
    display: flex;
    width: 100%;
    gap: 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.get-in-touch-right-contact-us {
    font-family: var(--primary-font-family);
    font-size: var(--desktop-subheading1-font-size);
    line-height: var(--desktop-subheading1-line-height);
}

.get-in-touch-right-side-child1 p,
.get-in-touch-right-contact-us {
    width: 100%;
    color: #fff;
    font-weight: var(--desktop-subparagraph-font-weight);
    text-align: center;

}

.get-in-touch-right-side-child1 p {
    font-size: 13px;
    font-weight: var(--desktop-subparagraph-font-weight);
    line-height: 19.5px;
}

.get-in-touch-right-side-child2 {
    width: 100%;
    display: flex;
    gap: 5%;
    justify-content: center;
    align-items: center;
}

.get-in-touch-upper-div {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: var(--secondary-color);
    box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 8%;
    left: -8%;
}



@media (max-width: 768px) {

    section.contact-us #contact,
    .get-in-touch-right-side-div {
        padding: 1%;
    }

    .get-in-touch-parent-main-div {
        margin-bottom: 0;
    }
}

@media (max-width: 576px) {

    section.contact-us #contact,
    .get-in-touch-right-side-div {
        padding: 7%;
    }
}


@media (max-width: 480px) {

    .in-mobile-view-reverse {
        flex-direction: column-reverse;
        margin-left: 0;
        margin-right: 0;
    }

    section.contact-us #contact,
    .get-in-touch-right-side-div {
        padding: 5%;
    }

    .get-in-touch-right-side-child-div {
        padding: 20px 10px;
    }

    .get-in-touch-upper-div {
        width: 50px;
        height: 50px;
    }


}